# FFC

Italian railway backlights in 1:4 scale, including KiCad project and 3D drawings.

## Version 1
In the version1 folder, you can find all the production and design files to create your backlights, including 3D models designed with AutoDesk Inventor and STL printing files. For the last units, I preferred to cast an epoxy resin in the opening of the printed shell instead of modelling a plexiglass window. The battery has to be at least 500mAh to have sufficient charge to drive at a model engineering convention for a weekend.

![Version 1 front view](/media/version_1_front.jpg)
![Version 1 side view](/media/version_1_side.jpg)

## Version 2
For the second version, things are more complicated. The circuit board is ready for production, and as you can see from the images has been produced. The case isn't uploaded in the repository because a friend designed it for me so I cannot publish it. The main difference with the first version is that the case is made of steel. You can instead modify the first version 3D printed shell to fit a sliding switch. If you'll do would be awesome to merge its design in the main branch.

![PCB Version 2 back view](/media/version_2_pvb_back.jpg)
![PCB Version 2 front view](/media/version_2_pvb_front.jpg)

## Version 3 - Work in progress
Same PCB used in version 1, but new 3D printed case with some improvements and with use of a printer with AMS for multicolor printing.